# Mac
.DS_Store
**/.DS_Store

# vim/vi
*.swp

# JavaScript
node_modules/
.node_modules/
.eslintcache
unpackage/dist/
unpackage/dist/build/
unpackage/dist/dev/
/unpackage/resources/
/unpackage/resources/*
unpackage/*

# python
*.pyc

#uniapp
#uni_modules/

#.hbuilderx
.hbuilderx/

#vscode
.vscode/


#git
.git/

pages/lanhu_*/
static/static/
.idea
pnpm-lock.yaml

**/.idea
android/simpleDemo/src/main/assets/apps/*
/android/simpleDemo/release/
/android/simpleDemo/prod/
/android/simpleDemo/dev/
**/*.iml
android/.gradle/
android/simpleDemo/.gradle/
**/build/
/app.db

android/local.properties
